Ticket #1091 (reopened enhancement)

Opened 9 years ago

Last modified 8 years ago

Install rubber in extra-software or something

Reported by: geofft Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Apparently one reason that one might object to bothering to fix #1090 is that rubber --pdf does this for you.

Of course, that only helps you if rubber is installed.

Change History

comment:1 Changed 8 years ago by geofft

  • Status changed from new to closed
  • Resolution set to wontfix

#1090 is solved, so if nobody other than me wants this (and I never particularly cared, myself), I'm going to close my own ticket.

comment:2 Changed 8 years ago by quentin

*shrug* I tend to use rubber whenever preparing my documents. It seems to already be installed on linerva and athena.dialup?

comment:3 Changed 8 years ago by achernya

It being installed on athena.dialup is my fault, it was something I requested.

comment:4 Changed 8 years ago by achernya

  • Status changed from closed to reopened
  • Resolution wontfix deleted
  • Type changed from defect to enhancement

Reopening, because it's a bit ridiculous this package isn't part of a standard LaTeX distribution.

Also, install biblatex. I'm really confused how biblatex is not part of the standard Debathena TeX distribution.

Note: See TracTickets for help on using tickets.